Subject: Re: bug#62890: StumpWM fails to start - Read only file system

From: Richard Sent <[email-masked]>
Date: Mon, 27 May 2024 03:05:56 -0400

Richard Sent <[email-masked]> writes:

> Packages that depend on say, A:lib graft their own copies of A:lib that
> is distinct from grafting A:out and A:lib together. This behavior
> confuses asdf-build-system and leads to breakage.

I should rephase this. asdf-build-system is doing its job just fine. I
don't think it's the build-system that's broken. It's that splitting
outputs like this simply leads to incompatibility with asdf itself.

That being said, I've never actually /used/ asdf. I welcome thoughts
from my betters! :)

-- 
Take it easy,
Richard Sent
Making my computer weirder one commit at a time.